Subject: RE: On Publishing: A Little More...
From: "John D Haefele" <[email-masked]>
To: "'Grant, Kenneth'" <[email-masked]>
Cc: "Char Olson" <[email-masked]>, "Dan Boulden" <[email-masked]>, "George Vanderburgh" <[email-masked]>, "Henry & Pat Russell" <[email-masked]>, "James Roberts" <[email-masked]>, "Jim Kirchstein" <[email-masked]>, "Karen Nelson" <[email-masked]>, "Kay Price" <[email-masked]>, "Mary or David Schweitzer" <[email-masked]>, "Perry Huntoon" <[email-masked]>, "Rodney Schroeter" <[email-masked]>, "Tracy Heron" <[email-masked]>
Date: Tue, 11 Oct 2011 22:03:37 -0500

(Sigh) The article I sent is not about the content being unimportant, it is
about when everyone can offer the same core content, and that being when the
rest of the "package" will make all of the difference.packages by definition
having nothing to do with photos of Aug-John      

From: Grant, Kenneth [mailto:[email-masked]] 
Sent: Tuesday, October 11, 2011 2:17 PM
To: John D Haefele; Char Olson; Dan Boulden; George Vanderburgh; Henry & Pat
Russell; James Roberts; Jim Kirchstein; Karen Nelson; Kay Price; Mary or
David Schweitzer; Perry Huntoon; Rodney Schroeter; Tracy Heron
Subject: RE: On Publishing: A Little More...

My initial reaction to this is distress: content is relatively
unimportant...packaging will be important.  Aargh!  Maybe we should
PhotoShop Auggie so he'll look like Hemingway.  I am frequently wrong, and
probably am here, but I think content should be at the heart of our efforts.
Ken

  _____  

From: John D Haefele [[email-masked]]
Sent: Tuesday, October 11, 2011 1:07 PM
To: Char Olson; Dan Boulden; George Vanderburgh; Henry & Pat Russell; James
Roberts; Jim Kirchstein; Karen Nelson; Kay Price; Grant, Kenneth; Mary or
David Schweitzer; Perry Huntoon; Rodney Schroeter; Tracy Heron
Subject: On Publishing: A Little More...

Hi everyone,

I hope that you will read the attached scan, which is something I lifted
from a brand new "[Barry] Malzberg & [Mike] Resnick Dialogues" magazine
column.  Here are a handful of Barry's comments about the future of
publishing, which are self-explanatory, but which also help to explain why I
have been advocating with the Board that future releases under the auspices
of ADS should be carefully thought through and planned, and not be merely a
straight reprint-that we should consider new and unique combinations,
packaging along with the intended "content" fresh introductions,
bibliographic information, relevant illustrations, etc., as well as
promoting and then meeting or exceeding  a new implied promise that the ADS,
more than any other source of Aug's materials, stands for authoritative
texts, rigorous copy-proofing, and top-notch production values, no matter
which channel of distribution is used.

Again-respectfully,

John